unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Jpeg;

type
  TForm1 = class(TForm)
    procedure FormResize(Sender: TObject);
    procedure FormPaint(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.FormPaint(Sender: TObject);
var g :TJPEGImage;
begin
g:=TJPEGImage.Create;
g.LoadFromFile('c:\WINDOWS\Web\Wallpaper\Fale.jpg');
Canvas.StretchDraw(Form1.ClientRect,g);
g.Free;
end;

procedure TForm1.FormResize(Sender: TObject);
begin
Refresh;
end;

end.
